<% include ./partial/head.ejs %>
<% include ./partial/nav.ejs %>
<section class="why_us_content_section">
	<div class="container">
		<div class="row">
			<h2 class="col-12 title_green_heading">Why Super Invoice Book</h2>
			<p class="text-center mb-5">Creating an invoice or bill is something you wouldn't wish to skip and Sleek Bill has an abundance of creative features to do this, as opposed to its common competitors. With a free trial option, getting known with its abilities has turned even more feasible. Use Sleek Bill and find your invoice troubles fading away.</p>
			<div class="col-12 col-md-4 text-center">
				<div class="why_inner_wrap">
					<h3 class="inner_heading">Save Time</h3>
					<p>Our customers save 3 hours on average each week.</p>
					<img class="mt-4" src="img/why-1.png">
				</div>
			</div>
			<div class="col-12 col-md-4 text-center">
				<div class="why_inner_wrap">
					<h3 class="inner_heading">Get paid faster</h3>
					<p>By using Super Book Invoice, our customers get paid an average of 7 days faster.</p>
					<img class="mt-4" src="img/why-2.png">
				</div>
			</div>
			<div class="col-12 col-md-4 text-center">
				<div class="why_inner_wrap">
					<h3 class="inner_heading">Small business owner</h3>
					<p>The owner knew there had to be a better way to invoice!</p>
					<img class="mt-4" src="img/why-3.png">
				</div>
			</div>
		</div>
	</div>
</section>
<section class="newsletter_section">
	<div class="container">
		<div class="row">
			<div class="newsletter_inner_content">
				<div class="col-12 text-center">
					<h3 class="inner_heading">Don't have Super Invoice Book yet?</h3>
					<p class="grey_para">Exclusive availabel on Google Play Store for free!</p>
					<p>SIB Goal is to empower business owners to streamline their invoicing process and focus more on making money and growing their company, rather than wasting precious time with overly complicated software solutions.</p>
				</div>
				<div class="col-12 offset-md-2 col-md-8 text-center mt-5">
					<div class="subscribe_wrap">
						<h3 class="inner_heading">Enter your Email below to get the link</h3>
						<div>
						<form>
							<input type="email" name="" placeholder="Enter your Email Here">
							<input type="submit" name="" value="Submit">
						</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<% include ./partial/footer.ejs %>